/***********************************************/
/* start general styles on basic html elements */
/***********************************************/

h1{ }
	
h1#sitetitle{
	margin: 0; padding: 0;
	margin-left: 0px; padding-top: 0px;
	width: 758px; height: 113px;
	cursor: hand;
	border:0;
	font-family: Verdana, Arial, sans serif;
}
	h1#sitetitle span{ display: none; }
	h1#sitetitle img{margin: 0; padding: 0;	border:0;}
	h1#sitetitle map{margin: 0; padding: 0;	border:0;}
	
h2{
	color: #4dcd00;
	font-style: italic;
	padding-left:20px;
	padding-right:10px;
	margin: 0px;
	font-family: Verdana, Arial, sans serif;
	font-size:18px;
}

h3{
	text-align: center;
	font-family: Verdana, Arial, sans serif;
	}

h3.bike{font-size: .80em;
	padding: 6px 0px 6px 0px;
	background: #f5804d;
	color:  #fff;
	font-style: bold; 
}

h3.dealer{
	margin-top: 25px;
	margin-left: 25px;
	margin-right: 25px;
	padding-left: 15px;
	font-size: .80em;
	font-style: italic;
	color:  #4dcd00;
	border-bottom: 1px dashed #0f0;
	text-align: left;
	width: auto;
}

h4{
	text-align: center;
	margin: 0px;
	padding: 6px 0px 6px 0px;
	background: #f5804d;
	color: #fff;
	font-size: .60em;
	font-family: Verdana, Arial, sans serif;
}

h5{
	font-family: Verdana, Arial, sans serif;
	margin-left: 25px;
	font-style: italic;
}

h6{
	color: #4dcd00;
	font-style: bold;
	font-family: Verdana, Arial, sans serif;
	padding: 5px 0px 0px 15px;
	margin: 0px;
	font-size: .8em;
}


p{ 
	font-size: .6em;
	font-family: Verdana, Arial, sans serif;}
	#leftcont p{ padding: 0px 15px 0px 35px;}
	


p.tips{
	font-size: .8em;
	clear: right;
	padding-bottom: 5px;
}

p.galimage{
	float:none;
	margin: 5px 5px 5px 5px; padding: 5px 5px 5px 5px;
	text-align: center;
}

p.newsdate{
	color: #c0c0c0;
	font-style: italic;
	text-align: right;
	padding: 0;
	margin: 0;
}

p.dealer2{
	margin-bottom: .8em;
}

div.newstop{
	padding: 0 0 0 0;
}

div.newsitem{
	border-top: solid 1px #f5804d;
	padding: 20 0 0 0;
	margin: 0 25 0 25;
}

div.accessory{
	border-top: dashed 1px #f5804d;
	padding: 15 0 5 0;
	margin: 25 50 0 0;
}
	div.floatimage{
		float: left;
		padding: 1 15 1 5;
	}
	p.price{
		color: #f5804d;
		font-style: italic;
		font-weight: bold;
		font-size: .8em;
	}

ul.acc li{
	font-size: .6em;
	margin-left: 20px;
}

li{  font-size: .6em;}

ol li{
	margin: 0px 0px 0px 20px;
}

a:link{ color: #de7947;}
a:visited{ color: #f5804d;}
a:hover{ color: #f78850;}
a:active{ }

/***********************************************/
/* end general styles on basic html elements */
/***********************************************/


/***********************************************/
/*     start site layout elemnts and stuff     */
/***********************************************/
	body{
		margin: 0; padding: 0; border:0;
		text-align: center;
		background-color:#000000;
		font-family: verdana, verdana, arial, sans-serif;
		font-size: 100.01%;
	}
	
	popimage{
	texr-align:center;
	width:800px;
	}

	#wrapper{
		text-align: left;
	
		margin-right:auto;
		margin-left:auto;
		 padding: 0;
		width: 758px;
		/*background: URL('/i/common/wrapper_back2.gif') repeat-y #fff;*/
		border: 3px solid #333;
	background-color:#000000;
		voice-family: "\"}\""; 
		voice-family:inherit;
	}
	
	#center{
			margin-right:auto;
		margin-left:auto;
			border: 3px solid #333;
		width: 758px;
		background: URL('/i/common/wrapper_back2.gif') repeat-y #fff;
	}

		#wholecont{
		margin: 0; padding: 0; border:0;
		width: 758px;
		background: #fff;
		}
			#wlleft{
			position: relative;
			margin: 0px 0px 0px 10px; padding: 0px;
			width: 260px;
			float: left;
			text-align: center;
			}
			
				html>body #whlleft{
					margin: 0px; padding: 0px;
					width: 260px;
				} /* ie filter hack, hide from ie 6-4 */
			
			#wlleft p{
				text-align: left;
				margin: 0px; padding: 0px;
			}	
			#wlleft p.galimage{
				float:none;
				margin: 5px; padding: 0px 0px 0px 0px;
				text-align: center;
			}
			
			#wlright{
				margin: 0px 0px 0px 260px; padding: 0px;
				width: 260px;
				text-align: center;
			}
				html>body #whlright{
					margin: 0px; padding: 0px;
					width: 260px;
				} /* ie filter hack, hide from ie 6-4 */

			#wlright p{
				text-align: left;
				margin: 0px; padding: 0px;
			}	
			#wlright p.galimage{
				float:none;
				margin: 5px; padding: 0px 0px 0px 0px;
				text-align: center;
			}
		
		#leftcont{
			position: relative;
			margin: 0px; padding: 0px;
			width: 560px;
			float: left;
			text-align: left;
		}

			html>body #leftcont{
				margin: 0px; padding: 0px;
				width: 562px;
			} /* ie filter hack, hide from ie 6-4 */
		

		#rightcont{
			margin: 0px 0px 0px 560px; padding: 0px;
			width: 194px;
			text-align: left;
		}

			html>body #rightcont{
				margin: 0px 0px 0px 562px; padding: 0px;
			} /* ie filter hack, hide from ie 6-4 */

	#footer{
		width: 758px;
	margin-right:auto;
		margin-left:auto;
		display: block; clear: both;
		text-align: left;
		border-bottom: 3px solid #333;
		border-left: 3px solid #333;
		border-right: 3px solid #333;
	}
		#ftnav{
			width: 758px;
			margin: 0px 0px 0px 0px; padding: 3px 0px 2px 0px;
		
			text-align: center;
			font-size: .5em;
			/*color: #4dcd00;*/
			background: #fff;
		}
		
		#ftother{
			width: 758px;
			margin: 0px 0px 0px 0px; padding: 10px 0px 5px 0px;
			background: URL('/i/common/nav/ftnavother_back.gif') repeat-x #fff;
		
			text-align: center;
			font-size: .6em;
		}
		
	.clear{
		style: display: block;
		clear: both;
	}
	
/* start main navigation section */
#header {
	margin-left:auto;
	margin-right:auto;
	width: 758px;
	padding: 0;
	border: 0;
	height: 30px;
	
}


div#footer ul{
	list-style-type: none;
	margin: 0px; padding: 0px; 
}
	div#footer ul li{
		list-style-type: none;
		display: inline;
	
		padding: 0px 6px 0px 10px;
	}
		div#footer ul li.last{
			border: 0px;
		}
			div#footer ul a{ color: #f5804d; text-decoration: none; }
			div#footer ul a:hover{ text-decoration: underline; }

.probox{
	margin: 0px 0px 25px 0px; padding: 0px 0px 5px 0px;
	width: 183px;
	background: URL('/i/common/probox_bot.gif') bottom left no-repeat #e4e4e4;
}

	.probox h3{
		margin: 0px; padding: 0px 0px 10px 0px;
		width: 183px;
		background: URL('/i/common/probox_top.gif') top left no-repeat #e4e4e4;
	}

ul.bikes{
		width: 193px;
		margin: 0; padding: 0px;
		list-style-type: none;
		text-align: left;
	}
		ul.bikes li{
			margin: 0px; padding: 3px 0px 3px 0px;
			border-bottom: 1px solid #CACACA;
			border-top: 1px solid #f1f1f1;
		}
			ul.bikes li a {
				text-decoration: none;
				text-align: left;
				padding-left: 30px;
				color: #333;
				font-weight: bold;
				font-size: .9em;
			}
			ul.bikes li a:link{}
			ul.bikes li a:visited{ color: #333;}
			ul.bikes li a:hover{ color: #f78850; text-decoration: underline;}
			ul.bikes li a:active{}

div.blleft{
	width: 135px;
	text-align:	right;
	float: left;
	font-style: italic;
	font-size: .7em;
	clear: left;
	margin: 5px 5px 5px 0px;
}
div.blright{
	width: 300px;
	text-align: left;
	float: left;
	font-size:.6em;
	font-weight: bold;
	margin: 5px 10px 5px 0px;
}


/* layout for e-ton specs */

div.bikespecs{
	margin: 10px; padding: 0px;
	width: 470px;
}
	div.specparent{
		width: 470px;
		border-bottom: 1px dotted #ccc;
		border-top: 1px solid #999;
		background: #f1f1f1;
		color: #006;
		font-weight: bold;
		margin: 24px 0px 5px 0px;
		padding: 2px 5px 2px 5px;
		clear: both;
	}
		div.specgroup{
			width: 470px;
			border-bottom: 1px solid #666;
			font-size: .8em;
			clear: both;
			margin: 2px 0px 0px 0px; padding: 0px;
		}
			div.specname{
				float: left;
				width: 100px;
				font-size: .8em;
				font-weight: normal;
				font-style: italic;
				color: #666;
				background: none;
				margin: 2px 0px 2px 0px; padding: 2px;
			}
			div.specvalue1{
				font-size: .8em;
				font-weight: normal;
				color: #666;
				background: none;
				border-left: dotted 1px #666;
				margin: 2px 0px 2px 111px; padding: 2px;
				
			}

			div.specvalue1b{
				float: left;
				width: 170px;
				font-size: .8em;
				font-weight: normal;
				color: #666;
				background: URL(/i/common/competonback.gif);
				border-left: dotted 1px #666;
				margin: 2px 0px 2px 0px; padding: 2px;
			}

			div.specvalue2{
				float: right;
				width: 170px;
				font-size: .8em;
				font-weight: normal;
				color: #666;
				background: URL(/i/common/compback.gif);
				border-left: dotted 1px #666;
				margin: 2px 0px 2px 0px; padding: 2px;
			}


	div.specparent2{
		width: 470px;
		border-bottom: 1px dotted #ccc;
		border-top: 1px solid #999;
		background: #c9c9ff;
		color: #006;
		font-weight: bold;
		margin: 14px 0px 5px 0px;
		padding: 2px 5px 2px 5px;
	}

/* END layout for e-ton specs END */

/************  Hyper Viper Product Table  **************/

#hyperprods {
text-align:center;


}

#hyperprods table {
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;


}

#hyperprods table th {
	font-style:italic;
	border-top: 1px dashed #cccccc;
	font-weight:bold;
	text-align:center;
	font-family: Verdana, Arial, sans serif;
	font-size:.8em;

}

#hyperprods table td {
	text-align:left;


}

/***********************************************/
/*      end site layout elemnts and stuff      */
/***********************************************/
